Subject: Re: [patch 2/2] div64_64: common code

From: Andrew Morton <[email-masked]>
Date: Tue, 6 Mar 2007 16:04:30 -0800

On Tue, 06 Mar 2007 15:21:40 -0800 (PST)
David Miller <[email-masked]> wrote:

> From: Andrew Morton <[email-masked]>
> Date: Tue, 6 Mar 2007 14:32:06 -0800
> 
> > ho hum, I didn't know that, so we missed rc2-mm2.
> > 
> > Could I have symlinks in /pub/scm/linux/kernel/git/davem/ to net-latest and
> > sparc-latest please?
> 
> When we are in a merge window, I have only one tree for sparc
> and networking.
> 
> But when we're in RC mode, I've got multiple trees, one each
> for bug fixes and one for stuff which will get submitted in
> the next merge window.
> 
> When Linus pulls in the bug fixes, I rebase the merge window trees so
> that all the fixes get integrated to the merge tree and I can resolve
> any conflicts, if any.
> 
> So, which one(s) do you want? :-)

The merge-window things, generally.

I assume from the above that the merge-window tree doesn't contain the
paterial in the bugfixes tree?  If so, I guess I'd need both.  If not, the
merge-window tree should contain everything?

I dunno - you know your trees better than I.  The bottom line is I want
everything you've got, and it'd be nice to fix this problem where I don't
know that a new tree has been opened up, so I miss it - how can we do this?